Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:55:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c akhila reji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akhila reji Bot:  Hi Akhila Reji ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9503405992 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501922446            09:47 PM, 28th Sep                     akhila reji                             09:49 PM, 28th Sep                     akhila reji                    I would like to cancel my order           09:49 PM, 28th Sep                   Sohaib                   Hi Akhila  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:50 PM, 28th Sep                   Sohaib                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.           09:53 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:53 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159591